﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.wrap-topbar .header-social-icons{display:inline-block;font-size:18px;}
.wrap-topbar .header-social-icons a{margin-right:10px;}


.container .eight.columns {
    width: 460px;
}


    .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
        width: 100%;
    }

.widget-banner .zilla-social a{border:none;padding:0;}
 
.infinite-not-found-wrap .infinite-not-found-background{ opacity: 0.27; }


.text-color-light {
	color: #FFF !important;
}


.text-color-light-2 {
	color: #e2e2e2 !important;
}


.text-color-light-3 {
	color: #a2a2a2 !important;
}


.barmenufix .mainmenufix { height: 60px; background: #fff; width: 100%; position: relative; border-bottom: 1px solid #ccc; }


.barmenufix .mainmenufix .logomob { width: 100%; float: left; position: relative; text-align: left; padding: 0 10px; }


.barmenufix .mainmenufix .logomob .iconlogomob svg { height: 50px; margin: 5px 0; color: #333; }


.c-banner__list {
  list-style: none;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  text-align: center; }


.c-banner__list-item {
  display: inline-block; }


.c-banner__list-item--chat {
  display: none;
  margin-left: 1rem; }

.main-nav__item {
  margin: 0 15px; }
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}



.column.omega, .columns.omega {
  margin-right: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.omega {
     }
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0, 0, 0, 0.9)}
.navbar-light .navbar-brand:hover,.navbar-light .navbar-brand:focus{color:rgba(0, 0, 0, 0.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:hover,.navbar-dark .navbar-brand:focus{color:#fff}
.navbar-brand img{max-height:55px;max-width:150px}


.top-header .navbar-brand {
  max-width: 300px;
}
.img-responsive{margin:0 auto}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
.td_module_2{padding-bottom:32px}
.td_block_2 .td_module_2{padding-bottom:21px}
.td-content-more-articles-box .td_module_2{padding-bottom:10px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#carousel-reblog-box .submit,#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px!important}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa}


.image-section .widget-area {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}


.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	background: none;
	margin-left: 0;
	padding: 0;
	width: 100%;
}

	
.widget-area.flexible-widgets.widget-half .widget,
.flexible-widgets.widget-halves .widget {
	width: 48.717948717948715%;
}


	.site-header .widget-area {
		width: 580px;
	}


	.content,
	.sidebar,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}


	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}


.footer-widget {
    margin-bottom: 40px;
}

.copy no-mb, .copy p.no-mb, .sidebar p.no-mb, .copy p.no-margin, .copy ul.no-mb, .copy ol.no-mb, .copy h1.no-mb, .copy h2.no-mb, .copy h3.no-mb, .copy h4.no-mb, .sidebar h4.no-mb, h5.no-mb {
	margin-bottom: 0 !important;
}

        

#policy-div  {
  width: 100%;
  background-color: #333333;
  z-index: 9999;
  display: none;
}



#policy-div-m  {
  width: 100%;
  background-color: #333333;
  z-index: 9999;
}

.syht{ width:100%; height:160px; background:#990a1c; }


#pagination .page-numbers{
	background-color: #FFFFFF;
	border-right: 1px solid #EEEEEE;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	display: block;
	float: left;	
	margin-right:3px;
	padding: 4px 8px;
	position: relative;
}


.clear {
    clear: both;
}

header.main-header.layout-logo-menu .header-contents {
  display: table;
  padding: 0 60px;
}

  .responsive-layout header.main-header.layout-logo-menu .header-contents {
    display: block;
    padding: 0;
    margin: 0;
  }
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


.twelve ul.tabs-left, .twelve ul.tabs-right {width:22% !important;}

.twelve .tab_container-left, .twelve .tab_container-right {width:78% !important;}


.twelve .tab_container-left ul.icons-list li, .twelve .tab_container-left ul.icons-list-webhostinghub li, .twelve .tab_container-left ul.icons-list-flaticon li {width:21.6% !important;}

.brick-big .box-social{ background-color: #82BC3F; }

.brick-big:hover {box-shadow: 0 0 3px 2px rgba(130,188,63,0.5);}

.brick-big .box-social .social-arrow {background-color: #609a1d}

.brick-medium .box-social{ background-color: #3F9FEB; }

.brick-medium:hover {box-shadow: 0 0 3px 2px rgba(63,159,235,0.5);}

.brick-medium .box-social .social-arrow {background-color: #1d7dc9}

.brick-small .box-social{ background-color: #FF891E; }

.brick-small:hover {box-shadow: 0 0 3px 2px rgba(255,137,30,0.5);}

.brick-small .box-social .social-arrow {background-color: #dd670c}

.brick-big {width:520px;}

.brick-medium {width:250px;}

.brick-small {width:250px;}

.brick{margin: 10px;}

.archive .brick{margin: 10px;}

.archive.has-grid #brick-wrap .brick-cat-title {width: 100% !important; width: calc(100% - 20px) !important; max-width: 100%;}

  .main-navigation .menu-item-has-children {
    position: relative; }

.center{ width:990px; margin:0 auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{width:16.66666667%}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.clear-both {
	clear:both;
	display:block;
	height:0px;
	font-size:0px;
}

#barre_themes .clear-both {
	clear:both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}




.flex-container a:active,
.flexslider a:active {outline: none;}
 

 
.flexslider {width: 100%; margin: 0; padding: 0;}
 
.flexslider .slides img {max-width: 100%; display: block;opacity:0.9;}

.flexslider .slides img:hover {opacity:1;}

.flexslider .slides {zoom: 1;}
.header .menu-utility-user .header-store .description .opening-time,.header .menu-utility-user .header-store .description .store-name{margin:0}
.header .menu-utility-user .header-store .description .opening-time .icon,.header .menu-utility-user .header-store .description .store-name .icon{font-size:1rem;float:none}
.header .menu-utility-user .header-store .description .store-name{font-size:1.4rem;font-weight:400;color:#333d28}
.header .menu-utility-user .header-store .popin-wrapper .popin-container .store-name .icon{display:none}
.store-name{font-weight:700;margin:0 0 1rem}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.center,.center-align,.content .centered-button,.slick-dots{text-align:center}
.ui--blog-title{margin:0 0 6px;}
.ui--blog-item.layout--mini .ui--blog-title,.ui--blog-item.layout--mini-carousel .ui--blog-title{margin-bottom:12px;}
.ui--blog-item.layout--single .ui--blog-title{margin-bottom:18px;}

html .ui--blog-item.layout--single .ui--blog-title { font-size: 22px; font-weight: 600 !important; }

html .ui--blog-item.layout--standard .ui--blog-title, html .ui--blog-item.layout--medium .ui--blog-title { font-size: 22px; font-weight: 600 !important; }

html .ui--blog-item.layout--mini .ui--blog-title, html .ui--blog-item.layout--mini-carousel .ui--blog-title { font-size: 22px; font-weight: 600 !important; }

 #pgc-15-0-0 , #pgc-15-1-0 , #pgc-15-3-0 , #pgc-15-5-0 , #pgc-15-7-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


.container {
  width: 100%;
}
